body {
    background-color: #dddddd;
    font-family: 'Yekan', sans-serif;
    font-size: 15px;
    line-height: 23px;
    color: #777;
    font-weight: 400;
    position: relative;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Yekan', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #333;
}

img {
    border: none;
    outline: none;
    max-width: 100%;
}

ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    font-size: 15px;
    margin-bottom: 15px;
}

a, a:hover {
    text-decoration: none;
}

a:focus {
    outline: 0;
    text-decoration: none;
}


button {
    border: none;
    background: none;
}

/* Helper Class */
.padding {
    padding: 100px 0;
}

.no-padding {
    padding: 0;
}

.padding-15 {
    padding: 15px;
}

.padding-20 {
    padding: 20px;
}

.bg-white {
    background-color: #fff;
}

.bg-grey {
    background-color: #eff4ff;
}

.bg-dark {
    background-color: #232323;
}

.bd-top {
    border-top: 1px solid #eaeaea;
}

.bd-bottom {
    border-bottom: 1px solid #eaeaea;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-25 {
    margin-left: 25px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-35 {
    margin-left: 35px;
}

.fz-28 {
    font-size: 28px;
}

.fz-24 {
    font-size: 24px;
}

.fz-22 {
    font-size: 22px;
}

.fz-20 {
    font-size: 20px;
}

.fz-18 {
    font-size: 18px;
}

.fz-16 {
    font-size: 16px;
}

.text-black {
    color: #333;
}

.text-white {
    color: #ffffff;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.fl-right {
    float: right;
}

.fl-left {
    float: left;
}

.display-table {
    width: 100%;
    height: 100%;
    display: table;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.overlay {
    width: 100%;
    position: relative;
    z-index: 1;
}

.overlay:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.gradiant-bg {
    background: linear-gradient(90deg, #e91e63 0%, #ff5722 100%);
}

/* Preloader Styles */
.loaded .site-preloader-wrap {
    opacity: 0;
    visibility: hidden;
}

.site-preloader-wrap {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    background: #272c30;
    top: 0;
    left: 0
}

.site-preloader-wrap .spinner {
    background-color: #f65a7d;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}


.default-btn {
    background-color: #1151d3;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    border-radius: 0;
    line-height: 50px;
    font-weight: 600;
    display: inline-block;
    padding: 0 25px;
    letter-spacing: -0.02em;
}

.default-btn:hover {
    background-color: #f65a7d;
    color: #fff;
}

.btn-group a img:hover {
    opacity: 0.9;
}

.header-section {
    background-color: #000000;
    width: 100%;
    z-index: 99;
    position: fixed;
    left: 0;
    top: 0;
    padding: 3px 0;
}

.navbar-fixed-top.header-section {
    background-color: #000000;
    box-shadow: 0px 16px 28px 0px rgba(255, 255, 0, 0.05);
    border-bottom: 0;
    padding: 0;
}

.navbar-fixed-top ul.nav > li > a {
    color: aqua;
}

.navbar-fixed-top ul.nav > li > a:hover,
.navbar-fixed-top ul.nav > li > a:focus,
.navbar-fixed-top ul.nav > li.active > a {
    color: #ffffff;
}

.logo-light,
.navbar-fixed-top .logo-light,
.logo-dark,
.navbar-fixed-top .logo-dark,
.navbar-fixed-top.header-section,
.header-section {
    transition: all 0.3s ease-in-out;
}

.navbar {
    border: medium none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    margin: 0;
    position: relative;
    padding: 0;
}

.navbar-header {
    padding: 17px 0;
}

.navbar-header .brand {
    font-size: 25px;
    color: #333;
    font-family: 'OYekan', sans-serif;
    letter-spacing: -1px;
    font-weight: 600;
    margin-left: 13px;
}

.navbar-header .nav-btn {
    padding: 8px;
    border-radius: 1px;
}

.navbar-header .nav-btn .icon-bar {
    background-color: #fff;
    width: 18px;
}

.navbar-fixed-top .navbar-header .nav-btn .icon-bar {
    background-color: #777;
}

.navbar-header .nav-btn:hover,
.navbar-header .nav-btn:focus {
    opacity: 0.8;
}

/* Nav Menu */
#navbar {
    z-index: 999;
    padding: 0 15px;
}
ul.nav > li > a {
    color: aqua;
    font-family: 'Yekan', sans-serif;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 60px;
    z-index: 1;
}

ul.nav > li > a:hover,
ul.nav > li > a:focus,
ul.nav > li > a.active {
    background: none;
    color: yellow;
    opacity: 1;
}

.menu-btn {
    margin-left: 10px;
    margin-top: 10px;
}

.header-btn .default-btn {
    line-height: 40px;
    font-size: 10px;
    letter-spacing: 0;
}

.header-btn {
    line-height: 55px;
    margin-left: 10px;

}

/*Mobile Menu */
.menu-wrap {
    position: relative;
}

.slicknav_menu {
    background: none;
    padding: 4px 0;
    display: none;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.slicknav_nav {
    background-color: #fff;
}

.slicknav_btn {
    background-color: transparent;
    margin: 8px 5px 15px;
}

.header-section.navbar-fixed-top .slicknav_btn {
    margin: 8px 5px 12px;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row,
.slicknav_nav a,
.slicknav_nav a:hover {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.slicknav_nav .slicknav_row,
.slicknav_nav a {
    padding: 10px 15px;
    margin: 0;
    color: #777;
}

.slicknav_nav a .caret {
    display: none;
}

.slicknav_nav ul {
    margin: 0;
}

.slicknav_nav ul li a {
    padding-left: 30px;
    font-size: 12px;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
    background-color: transparent;
    color: #333;
}

.hero-section {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    z-index: 1;
}

.hero-section:before {
    background-image: url(../img/hero-wave.png);
    background-repeat: no-repeat;
    background-position: right center;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.hero-moc {
    background-image: url(../img/mockup-1.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 500px;
    height: 600px;
    vertical-align: middle;
    bottom: 0;
    right: 120px;
}

/* ==========================================================================
   Promo Section
   ========================================================================== */


.promo-content {
    padding: 0 15px;
}


.promo-content p {
    margin-bottom: 0;
}

.promo-content .icon {
    font-size: 50px;
}

.promo-content i {
    background-image: linear-gradient(-45deg, #2b18dd 0%, #1151d3 50%, #1151d3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    margin-bottom: 10px;
}

/* ==========================================================================
   Content Section
   ========================================================================== */
.content-section {
    overflow: hidden;
    direction: rtl;
}

.content-mockups {
    position: relative;
}

.mockup-front {
    background-image: url(../img/mockup-1.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 450px;
    height: 600px;
    left: 0;
    top: -100px;
}

.mockup-back {
    background-image: url(../img/mockup-2.png);
    background-repeat: no-repeat;
    background-position: center center;
    content: "";
    position: absolute;
    width: 500px;
    height: 500px;
    left: 80px;
    top: 0;
}


.list-item {
    display: flex;
    align-items: center;
}

.list-item:not(:last-of-type) {
    margin-bottom: 35px;
}

.list-content {
    display: block;
    padding-left: 25px;
}


.list-content p {
    margin-bottom: 0;
}

.list-item i {
    background-image: linear-gradient(-45deg, #2b18dd 0%, #1151d3 50%, #1151d3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 40px;
}

/* ==========================================================================
   Feature Section
   ========================================================================== */


.feature-wrap {
    margin-top: -15px;
    margin-bottom: -15px;
}

.feature-wrap .col-sm-6 {
    padding: 10px;
}

.feature-content {
    background-color: #eff4ff;
    padding: 40px 30px;
    transition: all 0.2s ease-in-out;
}

.feature-content:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
}

.feature-content i {
    background-image: linear-gradient(-45deg, #2b18dd 0%, #1151d3 50%, #1151d3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 10px;
}


/* ==========================================================================
   Screenshots Section
   ========================================================================== */
.screenshots-section {
    padding-bottom: 53px;
}

.swiper-container {
    padding: 3.58rem 0 7rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.swiper-container .swiper-slide {
    transform: scale(.65);
    opacity: 0.2;
    transition: all .3s ease
}

.swiper-container .swiper-slide-next,
.swiper-container .swiper-slide-prev {
    transform: scale(.75);
    opacity: 0.85;
}

.swiper-container .swiper-slide-active {
    opacity: 1;
    transform: scale(1);
    z-index: 100;
}

.swiper-container .screen {
    width: 212px;
    height: 376px;
    margin: 0 auto;
    box-shadow: 0 0 1px rgba(0, 0, 0, .1), 0 2px 6px rgba(0, 0, 0, .03);
}

.swiper-container .mobile-mock {
    background: #fff;
    border: 1px solid #edf4f8;
    margin: 0 auto;
    position: absolute;
    top: 0;
    max-width: 240px;
    left: 0;
    right: 0;
    width: 240px;
    border-radius: 36px;
    padding: 55px 0;
    box-shadow: inset 0 4px 10px 1px #fff, inset 0 0 6px 0 rgba(66, 77, 86, .5), 0 2px 0 #aeb5bb, 0 20px 50px -25px rgba(0, 0, 0, .5)
}

.swiper-container .mobile-mock:after,
.swiper-container .mobile-mock:before {
    content: '';
    position: absolute
}

.swiper-container .mobile-mock:before {
    width: 45px;
    height: 4px;
    background: #e3e8eb;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    border-radius: 30px;
    left: 0;
    right: 0;
    margin: -25px auto 0
}

.swiper-container .mobile-mock:after {
    top: 30px;
    left: 50%;
    width: 6px;
    height: 6px;
    margin-left: -45px;
    background: #e3e8eb;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, .03);
    display: block;
    border-radius: 50%
}

.swiper-container .mobile-mock .screen {
    width: 90%;
    margin: 0 auto
}

.swiper-container .mobile-mock .circle {
    position: absolute;
    left: 50%;
    box-shadow: 0 0 1px 2px #e3e8eb inset;
    border: 1px solid #edf4f8;
    border-radius: 50%;
    bottom: 1.75%;
    height: 0;
    margin-left: -18px;
    padding-top: 36px;
    width: 36px
}

.swiper-container .swiper-next,
.swiper-container .swiper-prev {
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #1151d3;
    font-size: 30px;
    opacity: 0.8;
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: calc(50% - 15px);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    z-index: 99;
}

.swiper-container .swiper-next {
    left: auto;
    right: 0;
}

.swiper-container .swiper-next:hover,
.swiper-container .swiper-prev:hover {
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

/* ==========================================================================
   Download Section
   ========================================================================== */
.download-section {
    position: relative;
    padding: 60px 0;
    direction: rtl;
    text-align: right;
}

/* ==========================================================================
   Blog Section
   ========================================================================== */

.blog-thumb {
    position: relative;
}

.blog-thumb img {
    width: 100%;
}

.blog-content {
    padding: 40px 15px;
    padding-bottom: 0;
}

.blog-content a {
    font-size: 20px;
    font-weight: 600;
    color: #555;
    line-height: 24px;
    display: block;
    margin-bottom: 10px;
}

.blog-content a:hover {
    color: #1151d3;
}

.post-meta {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    height: auto;
}

.post-meta div {
    background-color: #fff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    display: inline-block;
}

.post-meta span {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #555;
    margin-right: 10px;
}

.post-meta i {
    color: #1151d3;
    margin-right: 5px;
}


.blog-content .read-more {
    background-color: #1151d3;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding: 5px 20px;
    border-radius: 30px;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    margin: 0;
}

.blog-content .read-more:hover {
    background-color: #f65a7d;
    color: #fff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.2s ease-in-out;
}

/* ==========================================================================
   Subscribe Section
   ========================================================================== */
.subscribe-section {
    background-color: #1151d3;
}

.subscribe-section .logo {
    margin-bottom: 30px;
}

.subscribe-content {
    display: block;
    margin-bottom: 40px;
}

.subscribe-content p {
    color: #fff;
}

.subscribe-wrap {
    display: block;
    text-align: center;
    margin-bottom: 25px;
}

.subscribe-form {
    display: block;
    text-align: center;
    width: 450px;
    margin: 0 auto;
    position: relative;
}

.subscribe-form .form_input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #f65a7d;
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 58px;
    padding: 0 15px;
    float: left;
    width: 100%;
    outline: none;
    border-radius: 0;
    padding-right: 110px;
}

.subscribe-form .submit {
    position: absolute;
    right: -3px;
    top: 4px;
    height: 55px;
    width: 120px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    background-color: #f65a7d;
    color: #fff;
}

.subscribe-form .submit:hover {
    cursor: pointer;
    color: #fff;
}

#subscribe-result {
    display: none;
    margin-top: 15px;
    padding: 10px;
    border: 1px solid #111;
}

#subscribe-result.subs-result {
    display: block;
}

.subscription-success,
.subscription-error {
    color: #fff;
}

.social-link {
    text-align: center;
    margin-top: 30px;
}

.social-link li {
    display: inline-block;
    margin-right: 20px;
}

.social-link li a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    width: auto;
}

.social-link li a:hover {
    cursor: pointer;
}

/* ==========================================================================
   Footer Section
   ========================================================================== */
.footer-section {
    background-color: #222;
    display: block;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

.footer-section p {
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
}

/* ==========================================================================
   Scroll To Top
   ========================================================================== */
#scroll-to-top {
    background-color: #1151d3;
    display: none;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    line-height: 45px;
    color: #fff;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 999;
}

#scroll-to-top:hover {
    opacity: 0.8;
    color: #fff;
}
